## org.springframework.core.style
Interface ValueStyler

All Known Implementing Classes:
  DefaultValueStyler

    public interface ValueStyler

Strategy that encapsulates value String styling algorithms according to Spring conventions.

Since:
  1.2.2
Author:
  Keith Donald

Method Summary
`String` `style(Object value)` Style the given value, returning a String representation.

Method Detail

### style

    String style(Object value)

  Style the given value, returning a String representation.

  Parameters:
    `value` - the Object value to style
  Returns:
    the styled String